Subject: FW: non disclosure
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 31 Oct 2001 14:29:56 -0800 (PST)

Jeannine -

I have have been asked to work with you directly on completing a non-disclosure agreement between Experian and Enron Credit, Inc.

As you can see from the below message, I have been provided with your Addendum to the Confidentiality Agreement.  Based upon this document, I have made the appropriate changes to the original agreement forwarded so that all terms are contained in one agreement.  I have attached a redlined version of the agreement below for your review.

I have not incorporated portions of your suggested changes to Paragraph 1 (a portion of the last sentence) or Paragraph 8 (now 18)(the lenght of the confidentiality obligations).  Otherwise, all modifications have been incorporated.

Please review the attached at your convenience and let me know your thoughts.  If this draft meets with your approval, please let me know and I will forward originals for Experian's signature.

Mark Greenberg
Senior Counsel
Ph: 713-345-8897
Fax: 713-646-4842
E-mail:  [email-masked]

-----Original Message-----
From: Detiveaux, Kim 
Sent: Wednesday, October 31, 2001 7:47 AM
To: Jones, Tana
Cc: Greenberg, Mark; Chaney, Craig; Perinne, Albane; Sharon Granger
(E-mail)
Subject: FW: non disclosure

Tana:

The attached file contains changes, prepared by Experian's attorneys, to the NDA we sent last week.  Their legal contact is Jeannine Ford.  Jeannine's email address is [email-masked].  Please work directly with her to resolve outstanding issues.  

We are scheduled to meet with Experian Tuesday 11/6, to discuss the application of their data.  The NDA needs to be in place by that time.

Please contact me with any questions.

Kim Detiveaux 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, October 30, 2001 4:09 PM
To: Detiveaux, Kim
Subject: non disclosure

I'm sure you did not expect this, but our legal department has made some
suggested changes to your standard non disclosure agreement. They prepared them
in the form of an Addedum and I am attaching it for your review. Please call me
if we need to get the legal teams talking.

(See attached file: Enron non disclosure add 10_01.doc)

Sharon Granger
Experian Business Information
450 Gears Road, Suite 130
Houston, Texas  77067
281.877.1436
[email-masked]